<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript DOM manipulation</title>
	
</head>

<body>
	<span>First Name</span><br>
	<input type="text" id="txt-first-name"><br>
	<span>Last Name</span><br>
	<input type="text" id="txt-last-name"><br><br>
	<span>Full Name</span><br>
	<span id="span-full-name"></span><br><br>
	<label for="colors">Choose a Color:</label><br>
	<select name="colors" id="colors">
			  <option value="red">Red</option>
			  <option value="blue">Blue</option>
			  <option value="green">Green</option>
	</select><br> <br>
	


	<script type="text/javascript" src="./index.js"></script>
</body>
</html>